Вход | Регистрация


Во время установки Zabbix ошибка: Cannot connect to the database

Во время установки Zabbix ошибка: Cannot connect to the database
Я
   Alexandrovich
 
23.10.17 - 10:04
Во время установки Zabbix через веб интерфейс и на этапе подключения к базе данных возникает ошибка, может кто то сталкивался?

Cannot connect to the database
The frontend does not match Zabbix database. Current database version (mandatory/optional): 2040000/2040000. Required mandatory version: 3020000. Contact your system administrator.
 
 
   Сияющий в темноте
 
1 - 23.10.17 - 11:51
вам же написали,что версия меньшн,чем надр
   antistaks
 
2 - 23.10.17 - 11:53
(0) Какой забикс? На чем крутится он?
   ValeriTim
 
3 - 23.10.17 - 12:00
(2) ОООО!! Это крутейшая вещь, а если рядом еще и графану поставить, то и красивейшая :)
   Alexandrovich
 
4 - 23.10.17 - 17:01
Zabbix 3.2.0. Установлен на Mint. Тут кажись трабл с базой. Базу удалил, создал новую, сделал:

mysql -u root -p zabbix < schema.sql
mysql -u root -p zabbix < images.sql
mysql -u root -p zabbix < data.sql

Но это не помогло.
   Филиал-msk
 
5 - 23.10.17 - 17:13
(4) Тебе черным по белому пишется - фронтенд ожидает версию базы 3.2, а обнаруживает 2.4. Ты в ответ сносишь базу и перезаливаешь туда ту же самую 2.4.
Какого... волшебства ты ожидаешь?

https://www.zabbix.com/documentation/3.2/ru/manual/installation/upgrade

Список тем форума
Рекламное место пустует  Рекламное место пустует
Основная теорема систематики: Новые системы плодят новые проблемы.
ВНИМАНИЕ! Если вы потеряли окно ввода сообщения, нажмите Ctrl-F5 или Ctrl-R или кнопку "Обновить" в браузере.
Тема не обновлялась длительное время, и была помечена как архивная. Добавление сообщений невозможно.
Но вы можете создать новую ветку и вам обязательно ответят!
Каждый час на Волшебном форуме бывает более 2000 человек.
Рекламное место пустует